What is wrong with the WP plugin?


(Markus) #1

My colleges could publish our posts without any problems to Discourse.

If I’m going to write my posts on Wordpress and publish them on Discourse, I’ve always got this error:

Warning: First parameter must either be an object or the name of an existing class in 
/webdata/wordpress/wp-content/plugins/wp-discourse-0.6.6/lib/discourse.php on line 507

Warning: Cannot modify header information - headers already sent by (output started at 
/webdata/wordpress/wp-content/plugins/wp-discourse-0.6.6/lib/discourse.php:507) in 
/webdata/wordpress/wp-admin/post.php on line 197

Warning: Cannot modify header information - headers already sent by (output started at 
/webdata/wordpress/wp-content/plugins/wp-discourse-0.6.6/lib/discourse.php:507) in 
/webdata/wordpress/wp-includes/pluggable.php on line 1228

The posts of my colleges will be shown on our Discourse instance. Not my ones. (I’m admin)

Any ideas?